*{margin:0 ;
padding: 0;
box-sizing: border-box;
font-family: 'calibri', sans-serif;
}

*,*::after,*::before{
box-sizing: border-box;}
.menu-btn {
font-size: 18px; font-weight: bold; display: inline-block; text-align: center; background-color: #040008; color: white;
padding: 20px; font-family:'calibri'; border: none;width: 100%;}
.dropdown-menu {position: relative ;display: inline-block;}
.menu-content {display: none; position: absolute; width: 100%; background-color: #017575; min-width: 160px;z-index: 1;}

nav{background-color:  #017575;width: 100%;margin-left:0px;margin-bottom:0px;position:fixed;margin-top: 10vh;}
nav .all{background-color: orangered; width: 55.5%;margin-left:600px;margin-top: -74px;}
nav .all img{margin-bottom: -6px;}
.links,.links-hidden{display: inline-block;color: rgb(255, 255, 255);text-decoration: none;font-size: 18px;
font-weight: bold;padding: 17px;}
.links-hidden:hover,.links:hover {background-color: rgb(8, 107, 46);}
.dropdown-menu:hover .menu-content {display: block;}
.dropdown-menu:hover .menu-btn {background-color: #3e8e41;}
.hamburger {color: white;font-weight: bolder;display: none;}
.nav .search-icon .img{margin-left: 200px;}
nav .home{text-decoration: none; margin-bottom: 0px;font-size: 35px; padding: 15px;font-weight: bold;margin-left: 5%;
margin-top: -5px;}
nav .home a{text-decoration: none;color: white;font-size: 40px;}
nav .home a:hover{background-color: orangered;padding: 15px;}

@media screen and (max-width:930px) {
    nav{background-color: #017575; width: 100%; margin-left:0px;position:fixed;margin-top:-10px;}
    nav a.hamburger {display: block; padding: 2px; font-size: 20px; margin-top: 5px; margin-left:660px;}
    .dropdown-menu{display: none;}
    nav.openNav a.hamburger {position: relative;}
    nav.openNav a {float: none;display: block;text-align: center;margin-top: 20px;}
    nav .all{background-color: orangered;width: 55.5%;margin-left:600px;margin-top: -60px;overflow: visible;}
    .links,.links-hidden{display: inline-block;color: rgb(255, 255, 255);text-decoration: none; font-size: 18px;
    font-weight: bold; padding: 15px;margin-top: 0px; margin-bottom:-15px;}
    nav.openNav .home a.hamburger {position: relative;}
    nav.openNav .home a {float: none; display: none; text-align: center;}
    nav .all{margin-left:0;margin-left:0px;width: 100%;}
    .links,.links-hidden{display: none; }
    nav .home{text-decoration: none; margin-bottom: 0px;font-size: 20px;padding: 22px;font-weight: bold; margin-left: 5%;}
    nav .home a{text-decoration: none;color: white;font-size: 30px; margin-top: -25px;}
    nav .home a:hover{background-color: orangered;padding: 10px;}
    nav.openNav div.dropdown-menu{display: block;width: 100%;}
    
nav{background-color: #017575; width: 100%; margin-left:0px;}
nav a.hamburger {display: block; padding: 2px; font-size: 30px; margin-top: 5px; margin-left:590px;margin-bottom: 10px;}
.dropdown-menu{display: none;}
}


@media screen and (max-width:830px) {
nav{background-color: #017575; width: 100%; margin-left:0px;position:fixed;margin-top:-10px;}
nav a.hamburger {display: block; padding: 2px; font-size: 20px; margin-top: 5px; margin-left:660px;}
.dropdown-menu{display: none;}
nav.openNav a.hamburger {position: relative;}
nav.openNav a {float: none;display: block;text-align: center;margin-top: 20px;}
nav .all{background-color: orangered;width: 55.5%;margin-left:600px;margin-top: -60px;overflow: visible;}
.links,.links-hidden{display: inline-block;color: rgb(255, 255, 255);text-decoration: none; font-size: 18px;
font-weight: bold; padding: 15px;margin-top: 0px; margin-bottom:-15px;}
nav.openNav .home a.hamburger {position: relative;}
nav.openNav .home a {float: none; display: none; text-align: center;}
nav .all{margin-left:0;margin-left:0px;width: 100%;}
.links,.links-hidden{display: none; }
nav .home{text-decoration: none; margin-bottom: 0px;font-size: 20px;padding: 22px;font-weight: bold; margin-left: 5%;}
nav .home a{text-decoration: none;color: white;font-size: 30px; margin-top: -25px;}
nav .home a:hover{background-color: orangered;padding: 10px;}
nav.openNav div.dropdown-menu{display: block;width: 100%;}

 nav{background-color: #017575; width: 100%; margin-left:0px;}
 nav a.hamburger {display: block; padding: 2px; font-size: 30px; margin-top: 5px; margin-left:590px;margin-bottom: 10px;}
 .dropdown-menu{display: none;}
 }
 

 @media screen and (max-width:800px) {
 nav{background-color: #017575; width: 100%; margin-left:0px;}
 nav a.hamburger {display: block; padding: 2px; font-size: 30px; margin-top: 5px; margin-left:550px;margin-bottom: 10px;}
 .dropdown-menu{display: none;}
 }
 
 @media screen and (max-width: 720px) {
 nav{background-color: #017575; width: 100%; margin-left:0px;}
 nav a.hamburger {display: block; padding: 2px; font-size: 30px; margin-top: 5px; margin-left:550px;margin-bottom: 10px;}
 .dropdown-menu{display: none;}
 }
 
 @media screen and (max-width: 650px) {
 nav{background-color: #017575; width: 100%; margin-left:0px;}
 nav a.hamburger {display: block; padding: 2px; font-size: 30px; margin-top: 5px; margin-left:500px;margin-bottom: 10px;}
 .dropdown-menu{display: none;}
 }
 
 @media screen and (max-width: 600px) {
 nav{background-color: #017575; width: 100%; margin-left:0px;}
 nav a.hamburger {display: block; padding: 2px; font-size: 30px; margin-top: 5px; margin-left:500px;margin-bottom: 10px;}
 .dropdown-menu{display: none;}
 }
 
 @media screen and (max-width: 500px) {
 nav{background-color: #017575;width: 100%;margin-left:0px;margin-bottom:0px;}
 nav a.hamburger {display: block; padding: 2px; font-size: 30px; margin-top: 5px; margin-left:390px;}   
 }
 
 @media screen and (max-width: 450px) {
 nav{background-color: #017575;width: 100%;margin-left:0px;margin-bottom:0px;}
 nav a.hamburger {display: block; padding: 2px; font-size: 30px; margin-top: 5px; margin-left:350px;}   
 }
 
 @media screen and (max-width: 400px) {
 nav{background-color: #017575;width: 100%;margin-left:0px;margin-bottom:0px;}
 nav a.hamburger {display: block; padding: 2px; font-size: 30px; margin-top: 5px; margin-left:300px;}   
 }
 
 @media screen and (max-width: 360px) {
 nav{background-color: #017575;width: 100%;margin-left:0px;margin-bottom:0px;}
 nav a.hamburger {display: block; padding: 2px; font-size: 30px; margin-top: 5px; margin-left:270px;}   
 }
 
 @media screen and (max-width: 290px) {
 nav{background-color: #017575;width: 100%;margin-left:0px;margin-bottom:0px;}
 nav a.hamburger {display: block; padding: 2px; font-size: 30px; margin-top: 5px; margin-left:240px;}   
 }
 
 @media screen and (max-width: 250px) {
 nav{background-color: #017575;width: 100%;margin-left:0px;margin-bottom:0px;}
 nav a.hamburger {display: block; padding: 2px; font-size: 30px; margin-top: 5px; margin-left:170px;}   
 }
 

#myInput {
background-image: url('/css/searchicon.png'); background-position: 10px 12px; background-repeat: no-repeat; 
width: 70%; font-size: 16px; padding: 12px 20px 12px 40px; border: 5px solid orangered; margin-bottom: 12px; 
margin-left: 15%;border-radius: 25px;margin-top: -5px;}


.section-p1 {padding: 1px 1px;}
.search{text-align: center;font-size: 20px;font-family: 'calibri';font-weight: bold;margin-top:45px; color: orangered;
margin-bottom: -55px;background-color:#017575 ;background-image: url(./images/eric1.jpg);
background-position: top 35% right 10%; height:180px;}
.search button{font-size: 25px;font-weight: 800;padding: 15px 30px;color: #1a1a1a;background-color: violet;border-radius: 4px;cursor: pointer;border: none;outline: none;transition:0.2s;margin-left: 70%;}
.search button:hover{color: red;background-color: aqua; }
.search button{font-size: 25px;font-weight: 800;padding: 15px 30px;color: #1a1a1a;background-color: violet;border-radius: 4px;cursor: pointer;border: none;outline: none;transition:0.2s;margin-left: 90%;}


@media screen and (max-width: 830px) {
.section-p1 {padding: 1px 1px;}
.search{text-align: center;font-size: 20px;font-family: 'calibri';font-weight: bold;margin-top:55px; 
color: orangered;margin-bottom: -85px;background-color:#017575 ;background-image: url(../images/eric1.jpg);
background-position: top 5% right 90%;height: 300px;width: 100%;}
.search button{font-size: 25px;font-weight: 800;padding: 15px 30px;color: #1a1a1a;background-color: violet;border-radius: 4px;cursor: pointer;border: none;outline: none;transition:0.2s;margin-left: 70%;}
}

@media screen and (max-width: 800px) {
.section-p1 {padding: 1px 1px;}
.search{text-align: center;font-size: 20px;font-family: 'calibri';font-weight: bold;margin-top:55px; 
color: orangered;margin-bottom: -85px;background-color:#017575 ;background-image: url(../images/eric1.jpg);
background-position: top 5% right 90%;height: 300px;width: 100%;}
.search button{font-size: 25px;font-weight: 800;padding: 15px 30px;color: #1a1a1a;background-color: violet;border-radius: 4px;cursor: pointer;border: none;outline: none;transition:0.2s;margin-left: 70%;}
}

@media screen and (max-width: 720px) {
.section-p1 {padding: 1px 1px;}
.search{text-align: center;font-size: 20px;font-family: 'calibri';font-weight: bold;margin-top:45px; 
color: orangered;margin-bottom: -85px;background-color:#017575 ;background-image: url(../images/eric1.jpg);
background-position: top 5% right 90%;height: 300px;width: 100%;}
.search button{font-size: 25px;font-weight: 800;padding: 15px 30px;color: #1a1a1a;background-color: violet;border-radius: 4px;cursor: pointer;border: none;outline: none;transition:0.2s;margin-left: 70%;}
}

@media screen and (max-width: 650px) {
.section-p1 {padding: 1px 1px;}
.search{text-align: center;font-size: 20px;font-family: 'calibri';font-weight: bold;margin-top:55px; 
color: orangered;margin-bottom: -85px;background-color:#017575 ;background-image: url(../images/eric1.jpg);
background-position: top 5% right 90%;height: 300px;width: 100%;}
.search button{font-size: 25px;font-weight: 800;padding: 15px 30px;color: #1a1a1a;background-color: violet;border-radius: 4px;cursor: pointer;border: none;outline: none;transition:0.2s;margin-left: 70%;}
}

@media screen and (max-width: 600px) {
.section-p1 {padding: 1px 1px;}
.search{text-align: center;font-size: 20px;font-family: 'calibri';font-weight: bold;margin-top:55px; 
color: orangered;margin-bottom: -85px;background-color:#017575 ;background-image: url(../images/eric1.jpg);
background-position: top 5% right 90%;height: 300px;width: 100%;}
.search button{font-size: 25px;font-weight: 800;padding: 15px 30px;color: #1a1a1a;background-color: violet;border-radius: 4px;cursor: pointer;border: none;outline: none;transition:0.2s;margin-left: 70%;}
}

@media screen and (max-width:550px) {
.search{text-align: center;font-size: 20px;font-family: 'calibri';font-weight: bold;margin-top: 40px; color: orangered;
margin-bottom: -55px;background-color:#017575 ;background-image: url(../images/eric1.jpg);
background-position: top 15% right 82%; height: 200px;}
.search button{font-size: 15px;font-weight: 800;padding: 10px 15px;color: #1a1a1a;background-color: violet;border-radius: 4px;cursor: pointer;border: none;outline: none;transition:0.2s;margin-left: 49%;}
.search button:hover{color: red;background-color: aqua; }
}   

@media screen and (max-width:500px) {
.search{text-align: center;font-size: 20px;font-family: 'calibri';font-weight: bold;margin-top: 35px; color: orangered;
margin-bottom: -55px;background-color:#017575 ;background-image: url(../images/eric1.jpg);
background-position: top 15% right 82%; height: 200px;}
.search button{font-size: 15px;font-weight: 800;padding: 10px 15px;color: #1a1a1a;background-color: violet;border-radius: 4px;cursor: pointer;border: none;outline: none;transition:0.2s;margin-left: 49%;}
.search button:hover{color: red;background-color: aqua; }
}   

@media screen and (max-width: 450px) {
.search{text-align: center;font-size: 20px;font-family: 'calibri';font-weight: bold;margin-top: 45px; color: orangered;
margin-bottom: -55px;background-color:#017575 ;background-image: url(../images/eric1.jpg);
background-position: top 15% right 82%; height: 200px;}
.search button{font-size: 15px;font-weight: 800;padding: 10px 15px;color: #1a1a1a;background-color: violet;border-radius: 4px;cursor: pointer;border: none;outline: none;transition:0.2s;margin-left: 49%;}
.search button:hover{color: red;background-color: aqua; }
}   

@media screen and (max-width: 400px) {
.search{text-align: center;font-size: 20px;font-family: 'calibri';font-weight: bold;margin-top: 45px; color: orangered;
margin-bottom: -55px;background-color:#017575 ;background-image: url(../images/eric1.jpg);
background-position: top 15% right 82%; height: 200px;}
.search button{font-size: 15px;font-weight: 800;padding: 10px 15px;color: #1a1a1a;background-color: violet;border-radius: 4px;cursor: pointer;border: none;outline: none;transition:0.2s;margin-left: 49%;}
.search button:hover{color: red;background-color: aqua; }
}   

@media screen and (max-width: 360px) {
.search{text-align: center;font-size:16px;font-family: 'calibri';font-weight: bold;margin-top: 45px; color: orangered;
margin-bottom: -55px;background-color:#017575 ;background-image: url(../images/eric1.jpg);
background-position: top 15% right 82%; height: 200px;}
.search button{font-size: 15px;font-weight: 800;padding: 10px 15px;color: #1a1a1a;background-color: violet;border-radius: 4px;cursor: pointer;border: none;outline: none;transition:0.2s;margin-left: 49%;}
.search button:hover{color: red;background-color: aqua; }
}   

@media screen and (max-width: 290px) {
.search{text-align: center;font-size:10px;font-family: 'calibri';font-weight: bold;margin-top: 20px; color: orangered;
margin-bottom: -55px;background-color:#017575 ;background-image: url(../images/eric1.jpg);
background-position: top 15% right 82%; height: 200px;}
.search button{font-size: 15px;font-weight: 800;padding: 10px 15px;color: #1a1a1a;background-color: violet;border-radius: 4px;cursor: pointer;border: none;outline: none;transition:0.2s;margin-left: 49%;}
.search button:hover{color: red;background-color: aqua; }
}   

@media screen and (max-width: 250px) {
.search{text-align: center;font-size:10px;font-family: 'calibri';font-weight: bold;margin-top: 30px; color: orangered;
margin-bottom: -55px;background-color:#017575 ;background-image: url(../images/eric1.jpg);
background-position: top 15% right 82%; height: 200px;}
.search button{font-size: 15px;font-weight: 800;padding: 10px 15px;color: #1a1a1a;background-color: violet;border-radius: 4px;cursor: pointer;border: none;outline: none;transition:0.2s;margin-left: 49%;}
.search button:hover{color: red;background-color: aqua; }
}   


#myUL {/* Remove default list styling */
list-style-type: none;padding: 0;margin: 2px;overflow: hidden;
display: block;margin-left: 2%;margin-top: 10px;}

#myUL li{display: inline-block;height:auto;margin-left: 1%;}

*{margin:0; padding:0;box-sizing: border-box;outline: none; border:none;text-decoration: none;transition: all .2s linear;text-transform: capitalize;}
html{font-size: 62.5%;overflow-x: hidden;}
body{background: #eee;}

.container{max-width: 1300px;margin:0 auto;padding:3rem 2rem;height:auto;margin-top: 5vh;}
.container .products-container{display: grid;grid-template-columns: repeat(auto-fit, minmax(20rem, 1fr));
gap:2rem;margin-bottom: 10px;}
.container .products-container .product{text-align: center;padding:1rem 1rem;background: #fff;box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);outline: .1rem solid #ccc;outline-offset: -1.5rem;cursor: pointer;}
.container .products-container .product:hover{outline: .2rem solid #222;outline-offset: 0;}
.container .products-container .product img{height: 11rem;}
.container .products-container .product:hover img{transform: scale(.9);}
.container .products-container .product h3{padding:.5rem 0;font-size: 1.5rem;color:#444;}
.container .products-container .product:hover h3{color:#27ae60;}
.container .products-container .product .price{font-size: 1.5rem;color:#444;}



@media screen and (max-width: 900px) {
#myUL {
list-style-type: none;padding: 0;margin: 2px;overflow: hidden;display:block;margin-left:0%;height: auto;}
#myUL li{margin-left:1%;width: 48%;border:1px solid #040008;margin-bottom: 5px;}
.container{max-width: 1300px;margin:11px auto;padding:3rem 0rem;}
.container .products-container{display: grid;grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
gap:1rem;margin-bottom: 10px;margin-left:-5%;}
.container .products-container .product{text-align: center;padding:1rem 1rem;background: #fff;box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);outline: .1rem solid #ccc;outline-offset: -1.5rem;cursor: pointer;margin-left: 11px;}
.container .products-container .product h3{padding:.5rem 0;font-size:1.4rem;color:#444;}
.container .products-container .product:hover h3{color:#27ae60;}
.container .products-container .product .price{font-size: 1.3rem;color:#444;}
.container .products-container .product img{height: 13rem;width:14rem;border-radius: 10px;}

}

@media screen and (max-width: 820px) {
#myUL {
list-style-type: none;padding: 0;margin: 2px;overflow: hidden;display: block;margin-left:0%;height: auto;margin-top:50px;}
#myUL li{margin-left:1%;width: 32%;border:1px solid #040008;margin-bottom: 5px;}
.container{max-width: 1300px;margin:11px auto;padding:3rem 0rem;}
.container .products-container{display: grid;grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
gap:1rem;margin-bottom: 10px;margin-left:2%;}
.container .products-container .product{text-align: center;padding:1rem 1rem;background: #fff;box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);outline: .1rem solid #ccc;outline-offset: -1.5rem;cursor: pointer;margin-left: 11px;}
.container .products-container .product h3{padding:.5rem 0;font-size:1.4rem;color:#444;}
.container .products-container .product:hover h3{color:#27ae60;}
.container .products-container .product .price{font-size: 1.3rem;color:#444;}
.container .products-container .product img{height: 13rem;width:14rem;border-radius: 10px;}
}


@media screen and (max-width: 800px) {
#myUL {
list-style-type: none;padding: 0;margin: 2px;overflow: hidden;display: block;margin-left:0%;height: auto;margin-top:50px;}
#myUL li{margin-left:1%;width: 32%;border:1px solid #040008;margin-bottom: 5px;}
.container{max-width: 1300px;margin:11px auto;padding:3rem 0rem;}
.container .products-container{display: grid;grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
gap:1rem;margin-bottom: 10px;margin-left:2%;}
.container .products-container .product{text-align: center;padding:1rem 1rem;background: #fff;box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);outline: .1rem solid #ccc;outline-offset: -1.5rem;cursor: pointer;margin-left: 11px;}
.container .products-container .product h3{padding:.5rem 0;font-size:1.4rem;color:#444;}
.container .products-container .product:hover h3{color:#27ae60;}
.container .products-container .product .price{font-size: 1.3rem;color:#444;}
.container .products-container .product img{height: 13rem;width:14rem;border-radius: 10px;}
}

@media screen and (max-width:720px) {
#myUL {
list-style-type: none;padding: 0;margin: 2px;overflow: hidden;display: block;margin-left:0%;height: auto;margin-top: 40px;}
#myUL li{margin-left:1%;width: 32%;border:1px solid #040008;margin-bottom: 5px;}
.container{max-width: 1300px;margin:11px auto;padding:3rem 0rem;}
.container .products-container{display: grid;grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
gap:1rem;margin-bottom: 10px;margin-left:1%;}
.container .products-container .product{text-align: center;padding:1rem 1rem;background: #fff;box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);outline: .1rem solid #ccc;outline-offset: -1.5rem;cursor: pointer;margin-left: 1px;}
.container .products-container .product h3{padding:.5rem 0;font-size:1.4rem;color:#444;}
.container .products-container .product:hover h3{color:#27ae60;}
.container .products-container .product .price{font-size: 1.3rem;color:#444;}
.container .products-container .product img{height: 13rem;width:14rem;border-radius: 10px;}

}

@media screen and (max-width: 650px) {
#myUL {
list-style-type: none;padding: 0;margin: 2px;overflow: hidden;display: block;margin-left:0%;height: auto;margin-top:40px;}
#myUL li{margin-left:1%;width:32%;border:1px solid #040008;margin-bottom: 5px;}
.container{max-width: 1300px;margin:11px auto;padding:3rem 0rem;}
.container .products-container{display: grid;grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
gap:1rem;margin-bottom: 10px;margin-left:-5%;}
.container .products-container .product{text-align: center;padding:1rem 1rem;background: #fff;box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);outline: .1rem solid #ccc;outline-offset: -1.5rem;cursor: pointer;margin-left: 11px;}
.container .products-container .product h3{padding:.5rem 0;font-size:1.4rem;color:#444;}
.container .products-container .product:hover h3{color:#27ae60;}
.container .products-container .product .price{font-size: 1.3rem;color:#444;}
.container .products-container .product img{height: 13rem;width:14rem;border-radius: 10px;}

}

@media screen and (max-width: 600px) {
#myUL {
list-style-type: none;padding: 0;margin: 2px;overflow: hidden;display: 
block;margin-left:0%;height: auto;margin-top: 40px;}
#myUL li{margin-left:1%;width: 32%;border:1px solid #040008;margin-bottom: 5px;}
.container{max-width: 1300px;margin:11px auto;padding:3rem 0rem;}
.container .products-container{display: grid;grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
gap:1rem;margin-bottom: 10px;margin-left:1%;}
.container .products-container .product{text-align: center;padding:1rem 1rem;background: #fff;box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);outline: .1rem solid #ccc;outline-offset: -1.5rem;cursor: pointer;margin-left: 1px;}
.container .products-container .product h3{padding:.5rem 0;font-size:1.4rem;color:#444;}
.container .products-container .product:hover h3{color:#27ae60;}
.container .products-container .product .price{font-size: 1.3rem;color:#444;}
.container .products-container .product img{height: 13rem;width:14rem;border-radius: 10px;}

}


@media screen and (max-width: 550px) {
#myUL {
list-style-type: none;padding: 0;margin: 2px;overflow: hidden;display:block;margin-left:0%;height: auto;}
#myUL li{margin-left:1%;width: 48%;border:1px solid #040008;margin-bottom: 5px;}
.container{max-width: 1300px;margin:11px auto;padding:3rem 0rem;}
.container .products-container{display: grid;grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
gap:1rem;margin-bottom: 10px;margin-left:-3%;}
.container .products-container .product{text-align: center;padding:1rem 1rem;background: #fff;box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);outline: .1rem solid #ccc;outline-offset: -1.5rem;cursor: pointer;margin-left: 11px;}
.container .products-container .product h3{padding:.5rem 0;font-size:1.4rem;color:#444;}
.container .products-container .product:hover h3{color:#27ae60;}
.container .products-container .product .price{font-size: 1.3rem;color:#444;}
.container .products-container .product img{height: 13rem;width:14rem;border-radius: 10px;}
}

@media screen and (max-width: 500px) {
#myUL {
list-style-type: none;padding: 0;margin: 2px;overflow: hidden;display:block;margin-left:0%;height: auto;}
#myUL li{margin-left:1%;width: 48%;border:1px solid #040008;margin-bottom: 5px;}
.container{max-width: 1300px;margin:11px auto;padding:3rem 0rem;}
.container .products-container{display: grid;grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
gap:1rem;margin-bottom: 10px;margin-left:-3%;}
.container .products-container .product{text-align: center;padding:1rem 1rem;background: #fff;box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);outline: .1rem solid #ccc;outline-offset: -1.5rem;cursor: pointer;margin-left: 11px;}
.container .products-container .product h3{padding:.5rem 0;font-size:1.3rem;color:#444;}
.container .products-container .product:hover h3{color:#27ae60;}
.container .products-container .product .price{font-size: 1.3rem;color:#444;}
.container .products-container .product img{height: 13rem;width:14rem;border-radius: 10px;}
}

@media screen and (max-width: 420px) {
#myUL {
list-style-type: none;padding: 0;margin: 2px;overflow: hidden;display: block;margin-left:0%;height: auto;margin-top: 20px;}
#myUL li{margin-left:1%;width: 48%;border:1px solid #040008;margin-bottom: 5px;height: 20rem;}
.container{max-width: 1300px;margin:11px auto;padding:3rem 0rem;}
.container .products-container{display: grid;grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
gap:1rem;margin-bottom: 10px;margin-left:-5%;}
.container .products-container .product{text-align: center;padding:1rem 1rem;background: #fff;box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);outline: .1rem solid #ccc;outline-offset: -1.5rem;cursor: pointer;margin-left: 11px;}
.container .products-container .product h3{padding:.5rem 0;font-size:1.3rem;color:#444;}
.container .products-container .product:hover h3{color:#27ae60;}
.container .products-container .product .price{font-size: 1.3rem;color:#444;}
.container .products-container .product img{height: 13rem;width:14rem;}
}

@media screen and (max-width: 390px) {
#myUL {
list-style-type: none;padding: 0;margin: 2px;overflow: hidden;display: block;margin-left:0%;height: auto;margin-top: 20px;}
#myUL li{margin-left:1%;width:48%;border:1px solid #040008;margin-bottom: 5px;}
.container{max-width: 1300px;margin:11px auto;padding:1rem 0rem;}
.container .products-container{display: grid;grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
gap:1rem;margin-bottom: 10px;margin-left:-1%;}
.container .products-container .product{text-align: center;padding:1rem 1rem;background: #fff;box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);outline: .1rem solid #ccc;outline-offset:0rem;cursor: pointer;margin-left:3px;margin-bottom: 5px;}
.container .products-container .product h3{padding:.2rem 0;font-size:1.3rem;color:#444;}
.container .products-container .product:hover h3{color:#27ae60;}
.container .products-container .product .price{font-size: 1.3rem;color:#444;}
.container .products-container .product img{height: 11rem;width:11rem;border-radius: 10px;}
}

@media screen and (max-width: 360px) {
#myUL {
list-style-type: none;padding: 0;margin: 2px;overflow: hidden;display: block;margin-left:0%;height: auto;margin-top: 10px;}
#myUL li{margin-left:1%;width:48%;border:1px solid #040008;margin-bottom: 5px;}
.container{max-width: 1300px;margin:11px auto;padding:1rem 0rem;}
.container .products-container{display: grid;grid-template-columns: repeat(auto-fit, minmax(17rem, 1fr));
gap:1rem;margin-bottom: 10px;margin-left:-4%;}
.container .products-container .product{text-align: center;padding:1rem 1rem;background: #fff;box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);outline: .1rem solid #ccc;outline-offset:0rem;cursor: pointer;margin-left: 10px;margin-bottom: 5px;}
.container .products-container .product h3{padding:.2rem 0;font-size:1.3rem;color:#444;}
.container .products-container .product:hover h3{color:#27ae60;}
.container .products-container .product .price{font-size: 1.3rem;color:#444;}
.container .products-container .product img{height: 11rem;width:11rem;border-radius: 10px;}
}


@media screen and (max-width: 330px) {
#myUL {
list-style-type: none;padding: 0;margin: 2px;overflow: hidden;display:block;margin-left:0%;height: auto;}
#myUL li{margin-left:1%;width:48%;border:1px solid #040008;margin-bottom: 5px;}
.container{max-width: 1300px;margin:11px auto;padding:1rem 0rem;}
.container .products-container{display: grid;grid-template-columns: repeat(auto-fit, minmax(10rem, 1fr));
gap:1rem;margin-bottom: 10px;margin-left:-1%;}
.container .products-container .product{text-align: center;padding:1rem 1rem;background: #fff;box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);outline: .1rem solid #ccc;outline-offset:0rem;cursor: pointer;margin-left:2px;margin-bottom: 5px;}
.container .products-container .product h3{padding:.2rem 0;font-size:1.2rem;color:#444;}
.container .products-container .product:hover h3{color:#27ae60;}
.container .products-container .product .price{font-size: 1.3rem;color:#444;}
.container .products-container .product img{height: 11rem;width:11rem;border-radius: 10px;}
}

@media screen and (max-width: 290px) {
#myUL {
list-style-type: none;padding: 0;margin: 2px;overflow: hidden;display:block;margin-left:0%;height: auto;margin-top: 10px;}
#myUL li{margin-left:1%;width: 48%;border:1px solid #040008;margin-bottom: 5px;}
.container{max-width: 1300px;margin:11px auto;padding:3rem 0rem;}
.container .products-container{display: grid;grid-template-columns: repeat(auto-fit, minmax(8rem, 1fr));
gap:1rem;margin-bottom: 10px;margin-left:0%;}
.container .products-container .product{text-align: center;padding:1rem 1rem;background: #fff;box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);outline: .1rem solid #ccc;outline-offset: 0rem;cursor: pointer;margin-left: 1.5px;}
.container .products-container .product h3{padding:.5rem 0;font-size:1.1rem;color:#444;}
.container .products-container .product:hover h3{color:#27ae60;}
.container .products-container .product .price{font-size: 1.1rem;color:#444;}
.container .products-container .product img{height: 11rem;width:9rem;border-radius: 10px;}
}


@media screen and (max-width: 250px) {
#myUL {
list-style-type: none;padding: 0;margin: 2px;overflow: hidden;display:block;margin-left:0%;height: auto;}
#myUL li{margin-left:1%;width: 48%;border:1px solid #040008;margin-bottom: 5px;}
.container{max-width: 1300px;margin:11px auto;padding:3rem 0rem;}
.container .products-container{display: grid;grid-template-columns: repeat(auto-fit, minmax(6rem, 1fr));
gap:1rem;margin-bottom: 10px;margin-left:-1%;}
.container .products-container .product{text-align: center;padding:1rem 1rem;background: #fff;box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);outline: .1rem solid #ccc;outline-offset: 0rem;cursor: pointer;margin-left: 1px;}
.container .products-container .product h3{padding:.5rem 0;font-size:1.0rem;color:#444;}
.container .products-container .product:hover h3{color:#27ae60;}
.container .products-container .product .price{font-size: 1.0rem;color:#444;}
.container .products-container .product img{height: 11rem;width:8rem;border-radius: 10px;}
}


.products-preview{position: fixed;top:0; left:0;min-height: 90vh;width: 100%;background: rgba(0,0,0,.8);
display: none;align-items: center;justify-content: center;}
.products-preview .preview{display: none;padding:2rem;text-align: center;background: #fff;
position: relative;margin:2rem;width: 60rem;}
.products-preview .preview.active{display: inline-block;}
.products-preview .preview img{height: 30rem;}
.products-preview .preview .fa-times{position: absolute;top:1rem; right:5.0rem;cursor: pointer;
color:#444;font-size: 4rem;}
.products-preview .preview .fa-times:hover{transform: rotate(90deg);}
.products-preview .preview h3{color:#444;padding:.5rem 0;font-size: 2.5rem;}
.products-preview .preview p{line-height: 1.5;padding:1rem 0;font-size: 1.6rem;color:#777;}
.products-preview .preview .price{padding:1rem 0;font-size: 2.5rem;color:#27ae60;}
.products-preview .preview .buttons{display: flex;gap:1.5rem;flex-wrap: wrap;margin-top: 1rem;}
.products-preview .preview .buttons a{flex:1 1 16rem;padding:1rem;font-size: 1.8rem;color:#444;
border:.1rem solid #444;}


#prodetails{display: flex;margin-top: 20px;}
#prodetails .single-pro-image{width: 60%;
-right:5px;}
#prodetails .single-pro-image .small-img-group .small-img-col .small-img{height: 100px;}

.small-img-group{display: flex;justify-content: space-between;}
.small-img-col{cursor: pointer;}
#prodetails .single-pro-details{width: 40%;padding-top: 10px;} 
#prodetails .single-pro-details h4{padding: 20px 0 10px 0;font-size: 18px;}
#prodetails .single-pro-details h2{font-size: 26px;}
#prodetails .single-pro-details select{display: block;padding: 5px 5px;margin-bottom: 5px;}
#prodetails .single-pro-details input{width:50px;height: 47px;padding-left: 5px;font-size: 16px;margin-right: 5px;}
#prodetails .single-pro-details input:focus{outline: none;}
#prodetails .single-pro-details button{background: green;color: white;font-size: 16px;}
#prodetails .single-pro-details span{line-height: 20px;font-size: 18px;}


@media screen and (max-width: 500px) {
#prodetails{display: flex;margin-top: 20px;}
#prodetails .single-pro-image{width: 60%;
margin-right:5px;}
#prodetails .single-pro-image .small-img-group .small-img-col .small-img{height: 100px;}

.small-img-group{display: flex;justify-content: space-between;}
.small-img-col{cursor: pointer;}
#prodetails .single-pro-details{width:30%;padding-top: 10px;} 
#prodetails .single-pro-details h4{padding: 10px 0 10px 0;font-size: 13px;}
#prodetails .single-pro-details h2{font-size: 20px;}
#prodetails .single-pro-details select{display: block;padding: 5px 5px;margin-bottom: 5px;}
#prodetails .single-pro-details input{width:50px;height: 47px;padding-left: 5px;font-size: 16px;margin-right: 5px;}
#prodetails .single-pro-details input:focus{outline: none;}
#prodetails .single-pro-details button{background: green;color: white;font-size: 13px;}
#prodetails .single-pro-details span{line-height: 20px;font-size: 12px;}
}




@media screen and (max-width: 320px) {
#prodetails{display: flex;margin-top: 20px;}
#prodetails .single-pro-image{width: 60%;
margin-right:5px;}
#prodetails .single-pro-image .small-img-group .small-img-col .small-img{height: 100px;}

.small-img-group{display: flex;justify-content: space-between;}
.small-img-col{cursor: pointer;}
#prodetails .single-pro-details{width: 35%;padding-top: 10px;} 
#prodetails .single-pro-details h4{padding: 20px 0 10px 0;font-size: 12px;}
#prodetails .single-pro-details h2{font-size: 20px;}
#prodetails .single-pro-details select{display: block;padding: 5px 5px;margin-bottom: 5px;}
#prodetails .single-pro-details input{width:50px;height: 47px;padding-left: 5px;font-size: 13px;margin-right: 5px;}
#prodetails .single-pro-details input:focus{outline: none;}
#prodetails .single-pro-details button{background: green;color: white;font-size: 11px;}
#prodetails .single-pro-details span{line-height: 20px;font-size: 12px;}
}


@media screen and (max-width: 250px) {

#prodetails{display: flex;margin-top: 20px;}
#prodetails .single-pro-image{width: 60%;
-right:5px;}
#prodetails .single-pro-image .small-img-group .small-img-col .small-img{height: 100px;}

.small-img-group{display: flex;justify-content: space-between;}
.small-img-col{cursor: pointer;}
#prodetails .single-pro-details{width: 40%;padding-top: 5px;} 
#prodetails .single-pro-details h4{padding:5px 0 5px 0;font-size: 10px;}
#prodetails .single-pro-details h2{font-size: 20px;}
#prodetails .single-pro-details select{display: block;padding: 5px 5px;margin-bottom: 5px;}
#prodetails .single-pro-details input{width:50px;height: 47px;padding-left: 5px;font-size: 13px;margin-right: 5px;}
#prodetails .single-pro-details input:focus{outline: none;}
#prodetails .single-pro-details button{background: green;color: white;font-size: 11px;}
#prodetails .single-pro-details span{line-height: 20px;font-size:10px;}

.products-preview .preview{display: none;padding:2rem;text-align: center;background: #fff;
position: relative;margin:2rem;width:25rem;}
.products-preview .preview img{height: 20rem;}
}





